DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45HYOR04=R2/';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1966213680144146432,'45HYOR04=R2/','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45HZ2/ZSJP8O';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1966216366050630656,'45HZ2/ZSJP8O','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45HZGSDFOYTY';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1966218528063347712,'45HZGSDFOYTY','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45HZJLP0M=ZT';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1966218916170654720,'45HZJLP0M=ZT','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45AAIEC923JH';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1964623510538042368,'45AAIEC923JH','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45AB15S2D+Z1';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1964625645698928640,'45AB15S2D+Z1','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45A=IIZ907V4';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1964598313047041024,'45A=IIZ907V4','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45HYWMBYDX3V';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1966215350500557824,'45HYWMBYDX3V','zh_CN',' '); 
DELETE FROM t_hrcs_dynadatasource_l WHERE FPKID = '45HZMOUWYX0H';
INSERT INTO t_hrcs_dynadatasource_l(FID,FPKID,FLOCALEID,FDESCRIPTION) VALUES (1966219338948117504,'45HZMOUWYX0H','zh_CN',' '); 
